Summary: TeX typesetting system and MetaFont font formatter
Name: tetex
Version: 0.4
Release: 7
Copyright: distributable
Group: Applications/Publishing/TeX
Requires: dialog
Requires: tmpwatch

Source0: ftp://sunsite.unc.edu/pub/Linux/apps/tex/teTeX/distrib/sources/teTeX-src-0.4pl3.tar.gz
Source1: ftp://sunsite.unc.edu/pub/Linux/apps/tex/teTeX/distrib/sources/teTeX-lib-0.4pl3.tar.gz
Source2: dvi-to-ps.fpi
Source3: tetex-tetex-skel
Source4: tetex-latex-skel
Source5: tetex-dvilj-skel
Source6: tetex-dvips-skel
Source7: tetex-afm-skel
Source8: tetex-xdvi-skel
Source9: tetex.cron

Patch0: teTeX-src-0.4-misc.patch
Patch1: teTeX-lib-0.4-config.patch
Patch2: teTeX-src-0.4-glibc.patch
Patch3: tetex-0.4-a3paper.patch

%description
TeX formats a file of interspersed text and commands and outputs a
typesetter independent file (called DVI, which is short for DeVice
Independent).  TeX capabilities and language are described in The
TeXbook, by Knuth.

%package latex
Summary: LaTeX macro package
Group: Applications/Publishing/TeX

%description latex
LaTeX is a TeX macro package. The LaTeX macros encourage writers to
think about the content of their documents, rather than the form.  The
ideal, very difficult to realize, is to have no formatting commands
(like ``switch to italic'' or ``skip 2 picas'') in the document at
all; instead, everything is done by specific markup instructions:
``emphasize'', ``start a section''.

%package xdvi
Summary: X11 previewer
Group: Applications/Publishing/TeX

%description xdvi
xdvi is a program which runs under the X window system. It is used to
preview dvi files, such as are produced by tex and latex.

%package dvips
Summary: dvi to postscript convertor
Group: Applications/Publishing/TeX

%description dvips
The program dvips takes a DVI file file[.dvi] produced by TeX (or by
some other processor such as GFtoDVI) and converts it to PostScript,
normally sending the result directly to the laserprinter.

%package dvilj
Summary: dvi to laserjet convertor
Group: Applications/Publishing/TeX

%description dvilj
Dvilj and siblings convert TeX-output .dvi files into HP PCL (i.e.  HP
Printer Control Language) commands suitable for printing on a HP
LaserJet+, HP LaserJet IIP (using dvilj2p), HP LaserJet 4 (using
dvilj4), and fully compatible printers.

%package afm
Summary: afm (Adobe Font Metrics) fonts and utilities
Group: Applications/Publishing/TeX

%description afm
PostScript fonts are (or should be) accompanied by font metric files
such as Times-Roman.afm, which describes the characteristics of the
font called Times-Roman.  To use such fonts with TeX, we need TFM
files that contain similar information.  afm2tfm does that conversion.

%prep
%setup -n teTeX-src-0.4
%patch0 -p1 -b .prerh
%patch2 -p1 -b .noglibc

%ifarch i386
arch=`uname -m`-linux
%else
arch=${RPM_ARCH}-linux
%endif

# do preprocessing for file lists for architecture specfic files
for n in tetex-tetex-skel tetex-latex-skel tetex-xdvi-skel \
         tetex-dvilj-skel tetex-dvips-skel tetex-afm-skel ; do
   sed "s/ARCH/${arch}/g" < $RPM_SOURCE_DIR/$n > $n
done       

# rm -rf /usr/lib/texmf
cd /usr/lib

rm -rf texmf teTeX
tar xvzf $RPM_SOURCE_DIR/teTeX-lib-0.4pl3.tar.gz
mv teTeX texmf
cd texmf
%patch1 -p1
%patch3 -p1
rm -f texmf/maketex/maketex.site.orig
rm -f texmf.cnf.orig
rm -f texmg/dvips/config/config.ps.orig

%build
rm -f config.cache

%ifarch alpha
RPM_OPT_FLAGS="-DPOINTER_IS_NOT_INT $RPM_OPT_FLAGS"
%endif

X_EXTRA_LIBS='-lSM -lICE' make RPM_OPT_FLAGS="$RPM_OPT_FLAGS" config clean texhash all

%install
rm -f texinfo-3.7/info/info.1
make install ini

# unfortunately, teTeX leaves things pretty messy as far as the fsstnd
# is concerned

%ifarch i386
arch=`uname -m`-linux
%else
arch=${RPM_ARCH}-linux
%endif

cd /usr/lib/texmf
rm -f bin/$arch/makeinfo
rm -f bin/$arch/texindex
rm -f bin/$arch/texi2dvi
rm -f bin/$arch/info
rm -f bin/$arch/dialog
rm -f texmf/doc/programs/makeinfo.dvi

# let's grab the info files, move and gzip them, and then remove the info
# directory
for n in dvips.info dvips.info-1 dvips.info-2 dvips.info-3 fontname.info kpathsea.info kpathsea.info-1 kpathsea.info-2 kpathsea.info-3 ; do
    echo "installing /usr/info/$n.gz"
    cp -f info/$n /usr/info
    gzip -fn9 /usr/info/$n
done
rm -rf info

# man pages are in a really poor location as well
for n in man/man?/*; do
    echo "installing /usr/$n"
    cp $n /usr/$n
done
rm -rf man

# there's a better place for these docs as well
# this stuff moved with release 0.4
cd /usr/lib/texmf/texmf/doc/tetex
rm -rf $RPM_DOC_DIR/tetex-0.4
mkdir -p $RPM_DOC_DIR/tetex-0.4
for n in CREDITS README TETEXDOC.tex teTeX-FAQ LICENSE TETEXDOC.dvi; do
    cp -f $n $RPM_DOC_DIR/tetex-0.4
    rm $n
done

# now for the bins. they all determine where texmf is via their current
# locations (I think they do anyway). That means that moving them could
# be a bad idea. Links should be okay, though it's admitedly ugly
cd /usr/lib/texmf/bin/$arch
for n in *; do
        echo linking to /usr/bin/$n
        ln -sf ../lib/texmf/bin/$arch/$n /usr/bin/$n
done

strip afm2tfm bibtex dmp dvicopy dvilj dvilj2p dvilj4 dvilj4l dvips 
strip dvitype gftodvi
strip gftopk gftype gsftopk inimf inimp initex kpsetool mag makeindex.bin mft
strip mpto newer patgen
strip pfb2pfa pk2bm pktogf pktype pltotf pooltype ps2pk tangle tftopl vftovp
strip virmf virtex vptovf weave xdvi.bin

# lists not used for anything 
cd /usr/lib/texmf
rm -rf texmf/lists

mkdir -p /var/lib/texmf/fonts
chmod 1777 /var/lib/texmf/fonts

# install the new magic print filter for converting dvi to ps
mkdir -p /usr/lib/rhs/printtool
install -m755 $RPM_SOURCE_DIR/dvi-to-ps.fpi /usr/lib/rhs/printtool

install -m755 $RPM_SOURCE_DIR/tetex.cron /etc/cron.daily

# make sure ls-R used by tetex is updated after an install
%post
texhash 2> /dev/null
exit 0

%post latex
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%post xdvi
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%post dvips
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%post dvilj
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%post afm
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun latex
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun xdvi
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun dvips
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun dvilj
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%postun afm
[ -x /usr/bin/texhash ] && texhash 2> /dev/null
exit 0

%files -f tetex-tetex-skel
%dir /var/lib/texmf/fonts
%config /etc/cron.daily/tetex.cron
/usr/doc/tetex-0.4
/usr/bin/MakeTeXMF
/usr/bin/MakeTeXPK
/usr/bin/MakeTeXTFM
/usr/bin/MakeTeXmkdir
/usr/bin/MakeTeXnames
/usr/bin/allcm
/usr/bin/alldc
/usr/bin/allneeded
/usr/bin/append_db
/usr/bin/bibtex
/usr/bin/dmp
/usr/bin/dvi2fax
/usr/bin/dvicopy
/usr/bin/dvihp
/usr/bin/dvired
/usr/bin/dvitomp
/usr/bin/dvitype
/usr/bin/fontexport
/usr/bin/fontimport
/usr/bin/gftodvi
/usr/bin/gftopk
/usr/bin/gftype
/usr/bin/gsftopk
/usr/bin/inimf
/usr/bin/inimp
/usr/bin/initex
/usr/bin/kpsepath
/usr/bin/kpsetool
/usr/bin/kpsewhich
/usr/bin/kpsexpand
/usr/bin/mag
/usr/bin/makeindex
/usr/bin/makeindex.bin
/usr/bin/makempx
/usr/bin/mf
/usr/bin/mft
/usr/bin/mkfontdesc
/usr/bin/mkindex
/usr/bin/mp
/usr/bin/mpto
/usr/bin/newer
/usr/bin/patgen
/usr/bin/pfb2pfa
/usr/bin/pk2bm
/usr/bin/pktogf
/usr/bin/pktype
/usr/bin/pltotf
/usr/bin/pooltype
/usr/bin/ps2frag
/usr/bin/ps2pk
/usr/bin/tangle
/usr/bin/tex
/usr/bin/texconfig
/usr/bin/texhash
/usr/bin/tftopl
/usr/bin/troffmpx
/usr/bin/vftovp
/usr/bin/virmf
/usr/bin/virmp
/usr/bin/virtex
/usr/bin/vptovf
/usr/bin/weave

/usr/info/fontname.info.gz
/usr/info/kpathsea.info-1.gz
/usr/info/kpathsea.info-2.gz
/usr/info/kpathsea.info-3.gz
/usr/info/kpathsea.info.gz

/usr/man/man1/allcm.1
/usr/man/man1/alldc.1
/usr/man/man1/allneeded.1
/usr/man/man1/amslatex.1
/usr/man/man1/amstex.1
/usr/man/man1/append_db.1
/usr/man/man1/bibtex.1
/usr/man/man1/dvired.1
/usr/man/man1/dvitype.1
/usr/man/man1/etex.1
/usr/man/man1/fontexport.1
/usr/man/man1/fontimport.1
/usr/man/man1/gftodvi.1
/usr/man/man1/gftopk.1
/usr/man/man1/gftype.1
/usr/man/man1/gsftopk.1
/usr/man/man1/initex.1
/usr/man/man1/lamstex.1
/usr/man/man1/mag.1
/usr/man/man1/makeindex.1
/usr/man/man1/mf.1
/usr/man/man1/mft.1
/usr/man/man1/mp.1
/usr/man/man1/patgen.1
/usr/man/man1/pfb2pfa.1
/usr/man/man1/pk2bm.1
/usr/man/man1/pktogf.1
/usr/man/man1/pktype.1
/usr/man/man1/pltotf.1
/usr/man/man1/pooltype.1
/usr/man/man1/ps2frag.1
/usr/man/man1/ps2pk.1
/usr/man/man1/slitex.1
/usr/man/man1/tangle.1
/usr/man/man1/tex.1
/usr/man/man1/texconfig.1
/usr/man/man1/texhash.1
/usr/man/man1/tftopl.1
/usr/man/man1/vftovp.1
/usr/man/man1/virtex.1
/usr/man/man1/vptovf.1
/usr/man/man1/weave.1

%config /usr/lib/texmf/texmf.cnf

#/usr/lib/texmf/bin/README
/usr/lib/texmf/texmf/updates.dat
/usr/lib/texmf/texmf/doc/Makefile
/usr/lib/texmf/texmf/doc/README
/usr/lib/texmf/texmf/doc/helpfile
/usr/lib/texmf/texmf/doc/helpindex.html
/usr/lib/texmf/texmf/doc/index.html
/usr/lib/texmf/texmf/doc/mkhtml
/usr/lib/texmf/texmf/doc/mkhtml.nawk
/usr/lib/texmf/texmf/doc/ams/amsfonts/amsfndoc.dvi
/usr/lib/texmf/texmf/doc/ams/amslatex/amslatex.bug
/usr/lib/texmf/texmf/doc/ams/amslatex/amslatex.faq
/usr/lib/texmf/texmf/doc/ams/amslatex/amsldoc.dvi
/usr/lib/texmf/texmf/doc/ams/amslatex/diff12.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/instr-l.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/subeqn.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/technote.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/testmath.tex
/usr/lib/texmf/texmf/doc/ams/amslatex/thmtest.tex
/usr/lib/texmf/texmf/doc/ams/amstex/README
/usr/lib/texmf/texmf/doc/ams/amstex/amsguide.dvi
/usr/lib/texmf/texmf/doc/bibtex/bibshare
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.tex
/usr/lib/texmf/texmf/doc/bibtex/btxhak.dvi
/usr/lib/texmf/texmf/doc/bibtex/btxhak.tex
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.bib
/usr/lib/texmf/texmf/doc/bibtex/btxdoc.dvi
/usr/lib/texmf/texmf/doc/eplain/eplain.dvi
/usr/lib/texmf/texmf/doc/fonts/cyrillic/OT2info.tex
/usr/lib/texmf/texmf/doc/fonts/cyrillic/OT2test.tex
/usr/lib/texmf/texmf/doc/fonts/cyrillic/cyrillic-sample.tex
/usr/lib/texmf/texmf/doc/fonts/dc/00bugs.txt
/usr/lib/texmf/texmf/doc/fonts/dc/00error.txt
/usr/lib/texmf/texmf/doc/fonts/dc/00readme.txt
/usr/lib/texmf/texmf/doc/fonts/dc/README.teTeX
/usr/lib/texmf/texmf/doc/fonts/dc/copyrite.txt
/usr/lib/texmf/texmf/doc/fonts/dc/dc-chg.txt
/usr/lib/texmf/texmf/doc/fonts/dc/dcdoc.dvi
/usr/lib/texmf/texmf/doc/fonts/dc/tc-chg.txt
/usr/lib/texmf/texmf/doc/fonts/fontname/README
#/usr/lib/texmf/texmf/doc/fonts/fontname/NEWS
/usr/lib/texmf/texmf/doc/fonts/fontname/fontname.dvi
/usr/lib/texmf/texmf/doc/fonts/fontname/ChangeLog
/usr/lib/texmf/texmf/doc/fonts/oldgerman/corkpaper.dvi
/usr/lib/texmf/texmf/doc/fonts/oldgerman/suet.dvi
/usr/lib/texmf/texmf/doc/generic/babel/tb1202.dvi
/usr/lib/texmf/texmf/doc/generic/babel/tb1401.dvi
/usr/lib/texmf/texmf/doc/generic/babel/user.dvi
#/usr/lib/texmf/texmf/doc/generic/babel/tb1604.dvi
/usr/lib/texmf/texmf/doc/generic/localloc/localloc.dvi
/usr/lib/texmf/texmf/doc/generic/localloc/localtst.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/Makefile
/usr/lib/texmf/texmf/doc/generic/pstricks/changes.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/chartest.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/denis1.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/denis2.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-quik.ps
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-test.tex
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-usr1.ps
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-usr2.ps
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-usr3.ps
/usr/lib/texmf/texmf/doc/generic/pstricks/pst-usr4.ps
/usr/lib/texmf/texmf/doc/generic/pstricks/pstricks.bug
/usr/lib/texmf/texmf/doc/generic/pstricks/samples.tex
/usr/lib/texmf/texmf/doc/generic/styles/germdoc.dvi
/usr/lib/texmf/texmf/doc/generic/texdraw/Makefile
/usr/lib/texmf/texmf/doc/generic/texdraw/txdexamp.latex
/usr/lib/texmf/texmf/doc/generic/texdraw/texdraw.texi
/usr/lib/texmf/texmf/doc/generic/texdraw/ChangeLog
/usr/lib/texmf/texmf/doc/generic/texdraw/texdraw.ps
/usr/lib/texmf/texmf/doc/generic/texdraw/txdexamp.ps
/usr/lib/texmf/texmf/doc/generic/xypic/CATALOG
/usr/lib/texmf/texmf/doc/generic/xypic/COPYING
/usr/lib/texmf/texmf/doc/generic/xypic/INSTALL
/usr/lib/texmf/texmf/doc/generic/xypic/MANIFEST
/usr/lib/texmf/texmf/doc/generic/xypic/README
/usr/lib/texmf/texmf/doc/generic/xypic/TRAILER
/usr/lib/texmf/texmf/doc/generic/xypic/VERSIONS
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide.dvi
/usr/lib/texmf/texmf/doc/generic/xypic/xyrefer.dvi
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/foot_motif.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/footnode.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/images.pl
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img1.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img10.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img11.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img12.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img13.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img14.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img15.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img16.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img17.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img18.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img19.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img2.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img20.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img21.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img22.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img23.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img24.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img25.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img26.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img27.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img28.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img29.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img3.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img30.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img31.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img32.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img33.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img34.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img35.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img36.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img37.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img38.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img39.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img4.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img40.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img41.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img42.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img43.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img44.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img45.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img46.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img47.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img48.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img49.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img5.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img50.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img51.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img52.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img53.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img54.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img55.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img56.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img57.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img58.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img59.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img6.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img60.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img61.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img62.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img63.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img64.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img65.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img66.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img67.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img68.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img69.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img7.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img70.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img71.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img72.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img73.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img74.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img75.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img76.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img77.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img78.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img79.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img8.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img80.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img81.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img82.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img83.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img84.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img85.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img86.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img87.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/img9.gif
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/index.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/labels.pl
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node1.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node10.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node11.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node12.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node13.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node14.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node15.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node16.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node17.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node18.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node19.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node2.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node20.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node21.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node22.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node23.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node24.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node25.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node26.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node27.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node28.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node29.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node3.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node30.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node31.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node32.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node33.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node34.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node4.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node5.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node6.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node7.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node8.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/node9.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/COPYING/index.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/COPYING/node1.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/COPYING/node2.html
/usr/lib/texmf/texmf/doc/generic/xypic/xyguide-html/COPYING/node3.html
/usr/lib/texmf/texmf/doc/help/csname.txt
/usr/lib/texmf/texmf/doc/help/tds.dvi
/usr/lib/texmf/texmf/doc/help/unixtex.ftp
#/usr/lib/texmf/texmf/doc/help/TeX-index
#/usr/lib/texmf/texmf/doc/help/companion.ctan
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.db
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.html
/usr/lib/texmf/texmf/doc/help/Catalogue/README
/usr/lib/texmf/texmf/doc/help/Catalogue/de.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/gb.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/us.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/fr.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/au.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/za.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/ch.gif
/usr/lib/texmf/texmf/doc/help/Catalogue/catalogue.el
/usr/lib/texmf/texmf/doc/help/Catalogue/index.html
/usr/lib/texmf/texmf/doc/help/ctan/CTAN.sites
/usr/lib/texmf/texmf/doc/help/ctan/companion.ctan
/usr/lib/texmf/texmf/doc/help/faq/TeX-FAQ
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part1
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part10
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part11
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part2
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part3
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part4
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part5
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part6
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part7
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part8
/usr/lib/texmf/texmf/doc/help/faq/de-tex-faq/part9
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/00Contents
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/00readme
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/ChangeLog
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/Makefile
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/dirctan.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faq.cls
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faq.sty
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqbody.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqfont.cfg
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/faqvers.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/filectan.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/letterfaq.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/logotst.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/markup-syntax
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/newfaq.tex
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/newfaq.workers
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/required-questions
/usr/lib/texmf/texmf/doc/help/faq/uktug-faq/updates.tex
#/usr/lib/texmf/texmf/doc/german/dinbrief
#/usr/lib/texmf/texmf/doc/german/g-brief
#/usr/lib/texmf/texmf/doc/german/koma-script
#/usr/lib/texmf/texmf/doc/german/allgemein/l2kurz.dvi
#/usr/lib/texmf/texmf/doc/german/styles/germdoc.dvi
#/usr/lib/texmf/texmf/doc/german/styles/picinpar.dvi
#/usr/lib/texmf/texmf/doc/german/styles/script.dvi
#/usr/lib/texmf/texmf/doc/dutch/latex/ntgclass
/usr/lib/texmf/texmf/doc/makeindex/ind.dvi
/usr/lib/texmf/texmf/doc/makeindex/makeindex.dvi
/usr/lib/texmf/texmf/doc/metapost/INDEX
/usr/lib/texmf/texmf/doc/metapost/Makefile
/usr/lib/texmf/texmf/doc/metapost/agepop91.d
/usr/lib/texmf/texmf/doc/metapost/agepopm.d
/usr/lib/texmf/texmf/doc/metapost/config.old
/usr/lib/texmf/texmf/doc/metapost/countries.d
/usr/lib/texmf/texmf/doc/metapost/demo.ms
/usr/lib/texmf/texmf/doc/metapost/energy.d
/usr/lib/texmf/texmf/doc/metapost/examples.mp
/usr/lib/texmf/texmf/doc/metapost/figs.1
/usr/lib/texmf/texmf/doc/metapost/figs.mp
/usr/lib/texmf/texmf/doc/metapost/grdemo.ms
/usr/lib/texmf/texmf/doc/metapost/grdemo.ps
/usr/lib/texmf/texmf/doc/metapost/lead.d
/usr/lib/texmf/texmf/doc/metapost/manfig.mp
/usr/lib/texmf/texmf/doc/metapost/matmul.d
/usr/lib/texmf/texmf/doc/metapost/mpgraph.dvi
/usr/lib/texmf/texmf/doc/metapost/mpgraph.mp
/usr/lib/texmf/texmf/doc/metapost/mpintro.bbl
/usr/lib/texmf/texmf/doc/metapost/mpintro.bib
/usr/lib/texmf/texmf/doc/metapost/mpintro.dvi
/usr/lib/texmf/texmf/doc/metapost/mpintro.tex
/usr/lib/texmf/texmf/doc/metapost/mpman.dvi
/usr/lib/texmf/texmf/doc/metapost/old.map
/usr/lib/texmf/texmf/doc/metapost/rpsyr.tfm
/usr/lib/texmf/texmf/doc/metapost/rptmr.tfm
/usr/lib/texmf/texmf/doc/metapost/texfonts.map
/usr/lib/texmf/texmf/doc/metapost/timepop.d
/usr/lib/texmf/texmf/doc/programs/texinfo.dvi
/usr/lib/texmf/texmf/doc/programs/kpathsea.dvi
/usr/lib/texmf/texmf/fontname/adobe.map
/usr/lib/texmf/texmf/fontname/apple.map
/usr/lib/texmf/texmf/fontname/bitstrea.map
/usr/lib/texmf/texmf/fontname/dtc.map
/usr/lib/texmf/texmf/fontname/linotype.map
/usr/lib/texmf/texmf/fontname/monotype.map
/usr/lib/texmf/texmf/fontname/supplier.map
/usr/lib/texmf/texmf/fontname/special.map
/usr/lib/texmf/texmf/fontname/texfonts.map
/usr/lib/texmf/texmf/fontname/typeface.map
/usr/lib/texmf/texmf/fontname/urw.map
/usr/lib/texmf/texmf/fontname/variant.map
/usr/lib/texmf/texmf/fontname/weight.map
/usr/lib/texmf/texmf/fontname/width.map
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm17.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm5.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm6.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm7.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbm9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmb10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx5.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx6.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx7.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbx9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmbxsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmdunh10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmfib8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbminch.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmsl12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmsl8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmsltt10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmss10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmss12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmss17.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmss9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssdc10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssi12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssi17.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssi9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssq8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmssqi8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmtt12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmtt9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/bbmvtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/blbbase.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/blbord.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/blbordl.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/blbordsp.mf
/usr/lib/texmf/texmf/fonts/source/public/bbm/blbordu.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbbase.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbgreekl.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbgreeku.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbligs.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bblower.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbnum.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold10.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold12.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold17.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold5.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold6.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold7.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold8.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbold9.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbparams.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbpunc.mf
/usr/lib/texmf/texmf/fonts/source/public/bbold/bbupper.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/3test.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/6test.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/README
/usr/lib/texmf/texmf/fonts/source/public/cm/accent.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigacc.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigdel.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/bigop.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/calu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmb10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbase.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbsy10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbx9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbxsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmbxti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmdunh10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmex10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmex9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmff10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmfi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmfib8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cminch.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmitt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmi9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmmib10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmr9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsltt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmss9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssdc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi17.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssi9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssq8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmssqi8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy5.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy6.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmsy9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtex9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti7.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmti9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt12.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmtt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmu10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cmvtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/comlig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/csc.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/cscspu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/greekl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/greeku.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/itald.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/itall.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italms.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/italsp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathex.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathit.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/mathsy.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/olddig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/punct.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/roman.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romand.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanp.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romanu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romlig.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romms.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romspl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romspu.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/romsub.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/rtest.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/sym.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/symbol.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/texset.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/textit.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/title.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/tset.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/tsetsl.mf
/usr/lib/texmf/texmf/fonts/source/public/cm/ztest.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxcd10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxti12.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmbxti7.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmcscsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmfibs8.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmitt12.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmitt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/odigs.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsl6.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsltt9.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmssbxo10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmsslu30.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmssu30.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/cmvtti10.mf
/usr/lib/texmf/texmf/fonts/source/public/cmextra/ebigop.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/cccsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccmi10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccmic9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr5.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr6.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr7.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr8.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccr9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccslc9.mf
/usr/lib/texmf/texmf/fonts/source/public/concrete/ccti10.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfraklow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfraknum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/cmfrakupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/dcfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/schwell.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-lig.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-low.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-spec.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/su-upp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/suet14.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/xxfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfraklow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfraknum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yfrakupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygotbase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygoth.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothgen.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothlig.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothlow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothnum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ygothupp.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinit.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitA.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitB.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitC.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitD.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitE.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitF.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitG.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitH.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitJ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitK.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitL.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitM.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitN.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitO.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitP.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitQ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitR.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitS.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitT.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitU.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitV.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitW.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitX.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitY.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitZ.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitas.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yinitdd.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yintbase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/ysmfrak.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswab.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabase.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswablow.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabmis.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabnum.mf
/usr/lib/texmf/texmf/fonts/source/public/gothic/yswabupp.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo8.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logo9.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logobf10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logod10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl10.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl8.mf
/usr/lib/texmf/texmf/fonts/source/public/mflogo/logosl9.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/black.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blackaps.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blackimagen.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/blacklino.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/cmapl10.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/cmman.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/dummy.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/gray.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayaps.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayf.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagen.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagen3.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/grayimagenlight.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/manfnt.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/mfman.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/random.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slant.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantaps4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantimagen4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantimagen6.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/slantlino4.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/test.mf
/usr/lib/texmf/texmf/fonts/source/public/misc/waits.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbxsl.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbxti.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dccsc.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcdunh.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcfib.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcitt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcsltt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcssbx.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcssi.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dctcsc.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcvtt.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dccr.mf
/usr/lib/texmf/texmf/fonts/source/public/olddc/dcbom.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/caps.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/fligs.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/ligs.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/number.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panaccent.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pandor.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pangreeku.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panlowers.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/panpunct.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnb10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnr10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnss10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnssb10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pnssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/pntt9.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/punctr.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/puncts.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/punctt.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/rotext.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/ttchar.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/tttext.mf
/usr/lib/texmf/texmf/fonts/source/public/pandora/widths.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs10.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs5.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/rsfs7.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/script.mf
/usr/lib/texmf/texmf/fonts/source/public/rsfs/scriptu.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary10.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary5.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary6.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary7.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary8.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmary9.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmaryaj.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmaryba.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmarych.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmaryjg.mf
/usr/lib/texmf/texmf/fonts/source/public/stmary/stmaryrd.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/lasychr.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/rsym.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy10.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy5.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy6.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy7.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasy9.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasyb10.mf
/usr/lib/texmf/texmf/fonts/source/public/wasy/wasychr.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xyatip10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xybsql10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xybtip10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xycirc10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xycmat10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xycmbt10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xyd.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xyd2.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xydash10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xyline10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xymisc10.mf
/usr/lib/texmf/texmf/fonts/source/public/xypic/xyqc10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmbsy9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmcsc8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmcsc9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmex7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmex8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cmextra/cmmib9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrcsc.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrfont.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrilu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrital.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrmax.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrpunc.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrspl.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrspu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/cyrti.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/serb.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/serbspu.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyi9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr5.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr6.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr7.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyr9.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncysc10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss10.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss8.mf
/usr/lib/texmf/texmf/fonts/source/ams/cyrillic/wncyss9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eubase.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/euex9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eufmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eurmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusb9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusbch.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/euler/eusmch.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/amsya.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/amsyb.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/asymbols.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/bsymbols.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam10.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam5.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam6.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam7.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam8.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msam9.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm10.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm5.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm6.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm7.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm8.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/msbm9.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbbase.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbbold.mf
/usr/lib/texmf/texmf/fonts/source/ams/symbols/xbcaps.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dccc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcci.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcdh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcfb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclb8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcli8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclo8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dclq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcoc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcqi8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcso.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcssdc10.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcsx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dctc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dctt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcvi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcvt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dcxc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxaccent.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxaccess.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxbase.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxbraces.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxcspl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxidigit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxileast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxilig.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxiligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxillett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxilwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxisixts.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxitalp.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxmligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxpseudo.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxpunct.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrdigit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrleast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrlig.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrligtb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrllett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrlwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxroman.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxromp.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrueast.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxrulett.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxruwest.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxsign.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxsixtst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/dxtextit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclb8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idcli8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclo8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/dc/idclq8.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcci.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcdh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcso.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcst.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcsx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tctt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcvi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/tcvt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txaccent.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txgen.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txifract.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txisuper.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txitlod.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txmacros.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txpseudo.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txrfract.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txromod.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txrsuper.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txsymb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/tc/txsymbol.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmbxsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmdunh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmfib.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbminch.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmsltt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmssbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmssdc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmssi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmssqi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbmvtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-bbold.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbizx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbozx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbszx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbxsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbxsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbxti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmbzx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmdunh.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmdszc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmfi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmfib.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cminch.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmitt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmmi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmmib.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrcz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrisz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmritz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmriz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrotz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmroz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrs.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrsz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrtz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmruz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmrz.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsltt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssdc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssqi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmssxi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtcsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmu.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-cmvtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-czinch.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-czssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-czssqi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-icmex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-icmmi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-icmsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-icmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-ilasy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-ilcmsb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-ilcmsi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-ilcmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-lasy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-lasyb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-lcircle.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-lcirclew.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-line.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-linew.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-msam.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-msbm.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-rsfs.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-stmary.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-wasy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/b-wasyb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-bmath.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmex.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmff.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmmi.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmr.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmss.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmssbq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmssbx.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmssq.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmsy.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmti.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-cmtt.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-sigma.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-lcircle.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/c-line.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyccsc.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cycoding.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyitall.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyrillic.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyrl.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyrsymb.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cyru.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cytextit.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/cytitle.mf
/usr/lib/texmf/texmf/fonts/source/jknappen/sauter/wasy.mf
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagd8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagdo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagk8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagkc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/avantgar/pagko8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkd8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkdo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkl8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbkli8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/bookman/pbklo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrr8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/courier/pcrro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvb8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbc8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbo8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbon.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbon8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvbrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvr8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrc8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro7tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8rn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvro8tn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvron.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvron8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/helvetic/phvrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmbm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmby.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmrm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmrv.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathppl/zpplcmry.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zpsycmrv.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zptmcmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zptmcmrm.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/mathptm/zpzccmry.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/ncntrsbk/pncro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbu.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplbu8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrre.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrre8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplru.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/palatino/pplru8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/symbol/psyr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/symbol/psyro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrre.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrre8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrrn.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/times/ptmrrn8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/utopia/putro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfchan/pzcmi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/adobe/zapfding/pzdr.tfm

/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbx9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmbxsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmdunh10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmfib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmsl12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmsl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmsl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmsltt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmss12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmss17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssdc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssi17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssq8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmssqi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmtt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmtt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbm/bbmvtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/bbold/bbold9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbsy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbx9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbxsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmbxti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmcsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmdunh10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmfib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cminch.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmitt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmmib10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsltt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssq8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssqi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmsy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtcsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmti9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmu10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmssdc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmff10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmfi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmtex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cm/cmvtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxcd10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmbxti7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmcscsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmfibs8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmitt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmitt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsl6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsltt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmssbxo10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmsslu30.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmssu30.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/cmextra/cmvtti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccslc9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/cccsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccmi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccmic9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/concrete/ccsl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/cmfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/dcfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/schwell.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/suet14.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yfrak.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/ygoth.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yinit.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yinitdd.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/gothic/yswab.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logo9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logod10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logosl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/mflogo/logobf10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/cmman.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/dummy.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/gray.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/grayimagen3.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/manfnt.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/slantaps4.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/slantimagen4.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/slantimagen6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/misc/slantlino4.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnssb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pnssi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/pandora/pntt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/rsfs/rsfs5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/stmary/stmary9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/wasy/wasyb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xyatip10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xybsql10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xybtip10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xycirc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xycmat10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xycmbt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xydash10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xyline10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xymisc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/xypic/xyqc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchb8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbi8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchbo8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchr8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchrc7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchrc8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchri8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro7t.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro8r.tfm
/usr/lib/texmf/texmf/fonts/tfm/bitstrea/charter/bchro8t.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmbsy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmcsc8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmcsc9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmex7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cmextra/cmmib9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncysc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/cyrillic/wncyss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/euex9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eufm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eurm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusm9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/euler/eusb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msam9.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm10.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm5.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm6.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm7.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm8.tfm
/usr/lib/texmf/texmf/fonts/tfm/ams/symbols/msbm9.tfm
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putb8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putbi8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putr8a.pfb
/usr/lib/texmf/texmf/fonts/type1/adobe/utopia/putri8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchb8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchbi8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchr8a.pfb
/usr/lib/texmf/texmf/fonts/type1/bitstrea/charter/bchri8a.pfb
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xyatip10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xybsql10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xybtip10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xycirc10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xycmat10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xycmbt10.pfa
/usr/lib/texmf/texmf/fonts/type1/public/xypic/xydash10.pfa
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagd8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagdo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagk8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagkc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/avantgar/pagko8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkd8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkdo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkl8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbkli8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/bookman/pbklo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrr8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/courier/pcrro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvb8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbc8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbo8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbon.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvbrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvr8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrc8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro7tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvro8tn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvron.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/helvetic/phvrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmbm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmby.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmrm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmrv.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathppl/zpplcmry.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zpsycmrv.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zptmcmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zptmcmrm.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/mathptm/zpzccmry.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/ncntrsbk/pncro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplbu.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrre.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/palatino/pplru.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrre.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/times/ptmrrn.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putb7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putb8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putr7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putr8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putri7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putri8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putro7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/utopia/putro8t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi7t.vf
/usr/lib/texmf/texmf/fonts/vf/adobe/zapfchan/pzcmi8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchb7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchb8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbc7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbc8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbi7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbi8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbo7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchbo8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchr7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchr8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchrc7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchrc8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchri7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchri8t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchro7t.vf
/usr/lib/texmf/texmf/fonts/vf/bitstrea/charter/bchro8t.vf
/usr/lib/texmf/texmf/maketex/maketex.site
/usr/lib/texmf/texmf/makeindex/gglo.ist
/usr/lib/texmf/texmf/makeindex/gind.ist
/usr/lib/texmf/texmf/metafont/base/cmmf.ini
/usr/lib/texmf/texmf/metafont/base/expr.mf
/usr/lib/texmf/texmf/metafont/base/io.mf
/usr/lib/texmf/texmf/metafont/base/mf.ini
/usr/lib/texmf/texmf/metafont/base/null.mf
/usr/lib/texmf/texmf/metafont/base/plain.mf
/usr/lib/texmf/texmf/metafont/misc/mode2dpi.mf
/usr/lib/texmf/texmf/metafont/misc/modename.mf
/usr/lib/texmf/texmf/metafont/misc/modes.mf
/usr/lib/texmf/texmf/metafont/misc/ps2mfbas.mf
/usr/lib/texmf/texmf/metapost/base/TEX.mp
/usr/lib/texmf/texmf/metapost/base/boxes.mp
/usr/lib/texmf/texmf/metapost/base/format.mp
/usr/lib/texmf/texmf/metapost/base/graph.mp
/usr/lib/texmf/texmf/metapost/base/marith.mp
/usr/lib/texmf/texmf/metapost/base/mfplain.mp
/usr/lib/texmf/texmf/metapost/base/plain.mp
/usr/lib/texmf/texmf/metapost/base/rboxes.mp
/usr/lib/texmf/texmf/metapost/base/sarith.mp
/usr/lib/texmf/texmf/metapost/base/string.mp
/usr/lib/texmf/texmf/metapost/base/texnum.mp
/usr/lib/texmf/texmf/metapost/base/troffnum.mp
/usr/lib/texmf/texmf/metapost/misc/mfmp.ini
/usr/lib/texmf/texmf/metapost/misc/mp.ini
/usr/lib/texmf/texmf/metapost/misc/null.mp
/usr/lib/texmf/texmf/metapost/support/grchars.adj
/usr/lib/texmf/texmf/metapost/support/grfonts.map
/usr/lib/texmf/texmf/metapost/support/trchars.adj
/usr/lib/texmf/texmf/metapost/support/trfonts.map
/usr/lib/texmf/texmf/metapost/support/trfonts.map.orig
/usr/lib/texmf/texmf/metapost/support/charlib/12
/usr/lib/texmf/texmf/metapost/support/charlib/14
/usr/lib/texmf/texmf/metapost/support/charlib/34
/usr/lib/texmf/texmf/metapost/support/charlib/Ao
/usr/lib/texmf/texmf/metapost/support/charlib/Fi
/usr/lib/texmf/texmf/metapost/support/charlib/Fl
/usr/lib/texmf/texmf/metapost/support/charlib/L1
/usr/lib/texmf/texmf/metapost/support/charlib/LH
/usr/lib/texmf/texmf/metapost/support/charlib/Lb
/usr/lib/texmf/texmf/metapost/support/charlib/Sl
/usr/lib/texmf/texmf/metapost/support/charlib/ao
/usr/lib/texmf/texmf/metapost/support/charlib/bx
/usr/lib/texmf/texmf/metapost/support/charlib/ci
/usr/lib/texmf/texmf/metapost/support/charlib/ff
/usr/lib/texmf/texmf/metapost/support/charlib/lh
/usr/lib/texmf/texmf/metapost/support/charlib/ob
/usr/lib/texmf/texmf/metapost/support/charlib/rh
/usr/lib/texmf/texmf/metapost/support/charlib/sq
/usr/lib/texmf/texmf/metapost/support/charlib/~=
/usr/lib/texmf/texmf/mft/cmbase.mft
/usr/lib/texmf/texmf/mft/e.mft
/usr/lib/texmf/texmf/mft/plain.mft
/usr/lib/texmf/texmf/tex/amstex/base/amsppt.sty
/usr/lib/texmf/texmf/tex/amstex/base/amsppt1.tex
/usr/lib/texmf/texmf/tex/amstex/base/amssym.def
/usr/lib/texmf/texmf/tex/amstex/base/amssym.tex
/usr/lib/texmf/texmf/tex/amstex/base/amstex.ini
/usr/lib/texmf/texmf/tex/amstex/base/amstex.tex
/usr/lib/texmf/texmf/tex/amstex/base/cyracc.def
/usr/lib/texmf/texmf/tex/eplain/eplain.ini
/usr/lib/texmf/texmf/tex/eplain/eplain.tex
/usr/lib/texmf/texmf/tex/generic/babel/babel.def
/usr/lib/texmf/texmf/tex/generic/babel/babel.sty
/usr/lib/texmf/texmf/tex/generic/babel/bahasa.ldf
/usr/lib/texmf/texmf/tex/generic/babel/bahasa.sty
/usr/lib/texmf/texmf/tex/generic/babel/bbglo.ist
/usr/lib/texmf/texmf/tex/generic/babel/bbind.ist
/usr/lib/texmf/texmf/tex/generic/babel/breton.ldf
/usr/lib/texmf/texmf/tex/generic/babel/breton.sty
/usr/lib/texmf/texmf/tex/generic/babel/catalan.ldf
/usr/lib/texmf/texmf/tex/generic/babel/catalan.sty
/usr/lib/texmf/texmf/tex/generic/babel/croatian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/croatian.sty
/usr/lib/texmf/texmf/tex/generic/babel/czech.ldf
/usr/lib/texmf/texmf/tex/generic/babel/czech.sty
/usr/lib/texmf/texmf/tex/generic/babel/danish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/danish.sty
/usr/lib/texmf/texmf/tex/generic/babel/dutch.ldf
/usr/lib/texmf/texmf/tex/generic/babel/dutch.sty
/usr/lib/texmf/texmf/tex/generic/babel/english.ldf
/usr/lib/texmf/texmf/tex/generic/babel/english.sty
/usr/lib/texmf/texmf/tex/generic/babel/esperant.ldf
/usr/lib/texmf/texmf/tex/generic/babel/esperant.sty
/usr/lib/texmf/texmf/tex/generic/babel/estonian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/estonian.sty
/usr/lib/texmf/texmf/tex/generic/babel/finnish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/finnish.sty
/usr/lib/texmf/texmf/tex/generic/babel/francais.ldf
/usr/lib/texmf/texmf/tex/generic/babel/francais.sty
/usr/lib/texmf/texmf/tex/generic/babel/galician.ldf
/usr/lib/texmf/texmf/tex/generic/babel/galician.sty
/usr/lib/texmf/texmf/tex/generic/babel/germanb.ldf
/usr/lib/texmf/texmf/tex/generic/babel/germanb.sty
/usr/lib/texmf/texmf/tex/generic/babel/hyphen.cfg
/usr/lib/texmf/texmf/tex/generic/babel/irish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/irish.sty
/usr/lib/texmf/texmf/tex/generic/babel/italian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/italian.sty
/usr/lib/texmf/texmf/tex/generic/babel/lsorbian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/lsorbian.sty
/usr/lib/texmf/texmf/tex/generic/babel/magyar.ldf
/usr/lib/texmf/texmf/tex/generic/babel/magyar.sty
/usr/lib/texmf/texmf/tex/generic/babel/norsk.ldf
/usr/lib/texmf/texmf/tex/generic/babel/norsk.sty
/usr/lib/texmf/texmf/tex/generic/babel/plain.def
/usr/lib/texmf/texmf/tex/generic/babel/polish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/polish.sty
/usr/lib/texmf/texmf/tex/generic/babel/portuges.ldf
/usr/lib/texmf/texmf/tex/generic/babel/portuges.sty
/usr/lib/texmf/texmf/tex/generic/babel/romanian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/romanian.sty
/usr/lib/texmf/texmf/tex/generic/babel/scottish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/scottish.sty
/usr/lib/texmf/texmf/tex/generic/babel/slovak.ldf
/usr/lib/texmf/texmf/tex/generic/babel/slovak.sty
/usr/lib/texmf/texmf/tex/generic/babel/slovene.ldf
/usr/lib/texmf/texmf/tex/generic/babel/slovene.sty
/usr/lib/texmf/texmf/tex/generic/babel/spanish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/spanish.sty
/usr/lib/texmf/texmf/tex/generic/babel/swedish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/swedish.sty
/usr/lib/texmf/texmf/tex/generic/babel/switch.def
/usr/lib/texmf/texmf/tex/generic/babel/turkish.ldf
/usr/lib/texmf/texmf/tex/generic/babel/turkish.sty
/usr/lib/texmf/texmf/tex/generic/babel/usorbian.ldf
/usr/lib/texmf/texmf/tex/generic/babel/usorbian.sty
/usr/lib/texmf/texmf/tex/generic/config/hyphen.tex
/usr/lib/texmf/texmf/tex/generic/config/language.dat
/usr/lib/texmf/texmf/tex/generic/dvips/blackdvi.sty
/usr/lib/texmf/texmf/tex/generic/dvips/blackdvi.tex
/usr/lib/texmf/texmf/tex/generic/dvips/colordvi.sty
/usr/lib/texmf/texmf/tex/generic/dvips/colordvi.tex
/usr/lib/texmf/texmf/tex/generic/dvips/epsf.sty
/usr/lib/texmf/texmf/tex/generic/dvips/epsf.tex
/usr/lib/texmf/texmf/tex/generic/dvips/rotate.sty
/usr/lib/texmf/texmf/tex/generic/dvips/rotate.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/cahyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/czhyph2e.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/dkcommon.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/dkhyphen.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/dkspecial.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fihyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/fr8hyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ghyph31.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/hrhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ithyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph1.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph2.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nehyph3.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/nohyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/pohyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/pthyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/sehyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/sihyph22.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/sphyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ukhyph.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ushyph1.tex
/usr/lib/texmf/texmf/tex/generic/hyphen/ushyph2.tex
/usr/lib/texmf/texmf/tex/generic/misc/german.sty
/usr/lib/texmf/texmf/tex/generic/misc/null.tex
/usr/lib/texmf/texmf/tex/generic/misc/localloc.sty
/usr/lib/texmf/texmf/tex/generic/misc/path.sty
/usr/lib/texmf/texmf/tex/generic/misc/psfig.sty
/usr/lib/texmf/texmf/tex/generic/misc/texnames.sty
/usr/lib/texmf/texmf/tex/generic/pictex/latexpicobjs.tex
/usr/lib/texmf/texmf/tex/generic/pictex/picmore.tex
/usr/lib/texmf/texmf/tex/generic/pictex/pictex.sty
/usr/lib/texmf/texmf/tex/generic/pictex/pictex.tex
/usr/lib/texmf/texmf/tex/generic/pictex/pictexwd.sty
/usr/lib/texmf/texmf/tex/generic/pictex/pictexwd.tex
/usr/lib/texmf/texmf/tex/generic/pictex/postpictex.tex
/usr/lib/texmf/texmf/tex/generic/pictex/prepictex.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/charpath.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/charpath.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/colortab.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/colortab.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/fancybox.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/gradient.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/gradient.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/multido.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/multido.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/palette.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/palette.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-coil.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-coil.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-node.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-node.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-plot.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/pst-plot.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/pst2eps.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/pst2eps.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/pstricks.con
/usr/lib/texmf/texmf/tex/generic/pstricks/pstricks.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/pstricks.tex
/usr/lib/texmf/texmf/tex/generic/pstricks/textpath.sty
/usr/lib/texmf/texmf/tex/generic/pstricks/textpath.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/blockdiagram.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/texdraw.sty
/usr/lib/texmf/texmf/tex/generic/texdraw/texdraw.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/txdps.tex
/usr/lib/texmf/texmf/tex/generic/texdraw/txdtools.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xy.sty
/usr/lib/texmf/texmf/tex/generic/xypic/xy.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xy16textures.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xy17oztex.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xy2cell.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyall.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyarc.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyarrow.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xycmactex.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xycmtip.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xycolor.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xycrayon.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xycurve.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xydummy.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xydvidrv.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xydvips.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xydvitops.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyemtex.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyframe.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xygraph.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyidioms.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyimport.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyknot.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xylatex.ini
/usr/lib/texmf/texmf/tex/generic/xypic/xyline.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xymacpat.xyp
/usr/lib/texmf/texmf/tex/generic/xypic/xymatrix.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyoztex.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xypic.sty
/usr/lib/texmf/texmf/tex/generic/xypic/xypic.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xypoly.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-c.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-col.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-f.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-l.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-pro.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-ps.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-r.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-s.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps-t.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyps.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xypsdict.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xypspatt.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyrecat.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyrotate.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xytex.ini
/usr/lib/texmf/texmf/tex/generic/xypic/xytextures.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xytile.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xytp-f.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xytpic.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyv2.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyweb.tex
/usr/lib/texmf/texmf/tex/generic/xypic/xyxdvi.tex
/usr/lib/texmf/texmf/tex/plain/base/fontchart.tex
/usr/lib/texmf/texmf/tex/plain/base/gkpmac.tex
/usr/lib/texmf/texmf/tex/plain/base/letter.tex
/usr/lib/texmf/texmf/tex/plain/base/list.tex
/usr/lib/texmf/texmf/tex/plain/base/llist.tex
/usr/lib/texmf/texmf/tex/plain/base/manmac.tex
/usr/lib/texmf/texmf/tex/plain/base/mftmac.tex
/usr/lib/texmf/texmf/tex/plain/base/picmac.tex
/usr/lib/texmf/texmf/tex/plain/base/plain.tex
/usr/lib/texmf/texmf/tex/plain/base/story.tex
/usr/lib/texmf/texmf/tex/plain/base/webmac.tex
/usr/lib/texmf/texmf/tex/plain/base/wlist.tex
/usr/lib/texmf/texmf/tex/plain/base/logmac.tex
/usr/lib/texmf/texmf/tex/plain/config/tex.ini
/usr/lib/texmf/texmf/tex/plain/misc/arrow.tex
/usr/lib/texmf/texmf/tex/plain/misc/btxmac.tex
/usr/lib/texmf/texmf/tex/plain/misc/scrload.tex
/usr/lib/texmf/texmf/tex/plain/misc/idxmac.tex
/usr/lib/texmf/texmf/tex/plain/misc/mproof.tex
/usr/lib/texmf/texmf/tex/plain/misc/testfont.tex
/usr/lib/texmf/texmf/tex/plain/misc/wasyfont.tex
/usr/lib/texmf/texmf/tex/plain/misc/xepsf.tex
/usr/lib/texmf/texmf/tex/texinfo/texinfo.ini
/usr/lib/texmf/texmf/tex/texinfo/texinfo.tex

/usr/lib/texmf/texmf/texconfig/README
/usr/lib/texmf/texmf/texconfig/g/generic
/usr/lib/texmf/texmf/texconfig/generic
/usr/lib/texmf/texmf/texconfig/v/vt100
/usr/lib/texmf/texmf/texconfig/x/xterm
/usr/lib/texmf/texmf/web2c/amstex.fmt
/usr/lib/texmf/texmf/web2c/amstex.log
/usr/lib/texmf/texmf/web2c/latex.log
/usr/lib/texmf/texmf/web2c/latex.fmt
/usr/lib/texmf/texmf/web2c/mf.base
/usr/lib/texmf/texmf/web2c/mf.log
/usr/lib/texmf/texmf/web2c/mf.pool
/usr/lib/texmf/texmf/web2c/mp.log
/usr/lib/texmf/texmf/web2c/mp.mem
/usr/lib/texmf/texmf/web2c/mp.pool
/usr/lib/texmf/texmf/web2c/plain.base
/usr/lib/texmf/texmf/web2c/plain.fmt
/usr/lib/texmf/texmf/web2c/plain.mem
/usr/lib/texmf/texmf/web2c/tex.fmt
/usr/lib/texmf/texmf/web2c/tex.log
/usr/lib/texmf/texmf/web2c/tex.pool
/usr/lib/texmf/texmf/web2c/texsys.aux
/usr/lib/texmf/texmf/bibtex/bib/README
/usr/lib/texmf/texmf/bibtex/bst/ams/amsalpha.bst
/usr/lib/texmf/texmf/bibtex/bst/ams/amsplain.bst
/usr/lib/texmf/texmf/bibtex/bst/base/plain.bst
/usr/lib/texmf/texmf/bibtex/bst/base/abbrv.bst
/usr/lib/texmf/texmf/bibtex/bst/base/unsrt.bst
/usr/lib/texmf/texmf/bibtex/bst/base/alpha.bst
/usr/lib/texmf/texmf/bibtex/bst/base/apalike.bst
/usr/lib/texmf/texmf/bibtex/bst/germbib/gerabbrv.bst
/usr/lib/texmf/texmf/bibtex/bst/germbib/geralpha.bst
/usr/lib/texmf/texmf/bibtex/bst/germbib/gerapali.bst
/usr/lib/texmf/texmf/bibtex/bst/germbib/gerplain.bst
/usr/lib/texmf/texmf/bibtex/bst/germbib/gerunsrt.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/acm.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/ieeetr.bst
/usr/lib/texmf/texmf/bibtex/bst/misc/siam.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/abbrvnat.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/plainnat.bst
/usr/lib/texmf/texmf/bibtex/bst/natbib/unsrtnat.bst

/usr/lib/texmf/texmf/ls-R
#/usr/lib/texmf/TETEXDOC.toc


%files latex -f tetex-latex-skel
/usr/bin/latex
/usr/bin/pslatex

/usr/lib/texmf/texmf/doc/latex/amsfonts
/usr/lib/texmf/texmf/doc/latex/amslatex

/usr/lib/texmf/texmf/doc/latex/base/00readme.txt
/usr/lib/texmf/texmf/doc/latex/base/README.tetex
/usr/lib/texmf/texmf/doc/latex/base/begleit.err
/usr/lib/texmf/texmf/doc/latex/base/bugs.txt
/usr/lib/texmf/texmf/doc/latex/base/cfgguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/changes.txt
/usr/lib/texmf/texmf/doc/latex/base/clsguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/compan.err
/usr/lib/texmf/texmf/doc/latex/base/fntguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/legal.txt
/usr/lib/texmf/texmf/doc/latex/base/ltnews01.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews02.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews03.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews04.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltnews05.dvi
/usr/lib/texmf/texmf/doc/latex/base/ltx3info.dvi
/usr/lib/texmf/texmf/doc/latex/base/manifest.txt
/usr/lib/texmf/texmf/doc/latex/base/manual.err
/usr/lib/texmf/texmf/doc/latex/base/modguide.dvi
/usr/lib/texmf/texmf/doc/latex/base/patches.txt
/usr/lib/texmf/texmf/doc/latex/base/usrguide.dvi

/usr/lib/texmf/texmf/doc/latex/changebar/catalog.txt
/usr/lib/texmf/texmf/doc/latex/changebar/changebar.bug
/usr/lib/texmf/texmf/doc/latex/changebar/changebar.dvi
/usr/lib/texmf/texmf/doc/latex/changebar/chbar.sh

/usr/lib/texmf/texmf/doc/latex/custom-bib/README.v381
/usr/lib/texmf/texmf/doc/latex/custom-bib/makebst.dvi

/usr/lib/texmf/texmf/doc/latex/dinbrief/announce
/usr/lib/texmf/texmf/doc/latex/dinbrief/brfbody.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/brfkopf.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/dinbrief.dvi
/usr/lib/texmf/texmf/doc/latex/dinbrief/dintab.dvi
/usr/lib/texmf/texmf/doc/latex/dinbrief/example.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test10.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test11.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/test12.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/testnorm.tex
/usr/lib/texmf/texmf/doc/latex/dinbrief/dbold.tex

/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-1.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-2.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-3.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-4.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-5.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-6.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy-test-7.tex
/usr/lib/texmf/texmf/doc/latex/draftcopy/draftcopy.dvi

/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg3.fig
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg3.tex
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg4.fig
/usr/lib/texmf/texmf/doc/latex/eepic/epic-eg4.tex
/usr/lib/texmf/texmf/doc/latex/eepic/readme

/usr/lib/texmf/texmf/doc/latex/fancyhdr/fancyhdr.dvi
/usr/lib/texmf/texmf/doc/latex/fancyhdr/README
/usr/lib/texmf/texmf/doc/latex/fancyhdr/fancyheadings.new

/usr/lib/texmf/texmf/doc/latex/floatflt/floatexm.dvi
/usr/lib/texmf/texmf/doc/latex/floatflt/floatexm.tex
/usr/lib/texmf/texmf/doc/latex/floatflt/floatfge.dvi
/usr/lib/texmf/texmf/doc/latex/floatflt/floatflt.dvi

/usr/lib/texmf/texmf/doc/latex/foiltex/foiltex.dvi
/usr/lib/texmf/texmf/doc/latex/foiltex/sampfoil.tex
/usr/lib/texmf/texmf/doc/latex/g-brief/beispiel.tex
/usr/lib/texmf/texmf/doc/latex/g-brief/g-brief.dvi

/usr/lib/texmf/texmf/doc/latex/general/Makefile
/usr/lib/texmf/texmf/doc/latex/general/essential.dvi
/usr/lib/texmf/texmf/doc/latex/general/guide.dvi
/usr/lib/texmf/texmf/doc/latex/general/lshort2e.dvi
/usr/lib/texmf/texmf/doc/latex/general/l2kurz.dvi
/usr/lib/texmf/texmf/doc/latex/general/latex2e.dvi

/usr/lib/texmf/texmf/doc/latex/geometry/geometry.dvi
/usr/lib/texmf/texmf/doc/latex/geometry/geometry-pict.ps
/usr/lib/texmf/texmf/doc/latex/geometry/geometry-test.tex

/usr/lib/texmf/texmf/doc/latex/graphics/Makefile
/usr/lib/texmf/texmf/doc/latex/graphics/a.ps
/usr/lib/texmf/texmf/doc/latex/graphics/grfguide.dvi
/usr/lib/texmf/texmf/doc/latex/graphics/epslatex.ps

/usr/lib/texmf/texmf/doc/latex/koma-script/liesmich.txt
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new1.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new2.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new3.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new4.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new5.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new6.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new7.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new8.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scr_new9.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrguide.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew10.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew11.dvi
/usr/lib/texmf/texmf/doc/latex/koma-script/scrnew12.dvi

/usr/lib/texmf/texmf/doc/latex/latex209-html/LaTeX-info.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/LaTeX.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/README.latex
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-10.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-100.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-101.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-102.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-103.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-104.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-105.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-106.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-107.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-108.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-109.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-11.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-110.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-111.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-112.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-113.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-114.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-115.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-116.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-117.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-118.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-119.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-12.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-120.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-121.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-122.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-123.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-124.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-125.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-126.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-127.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-128.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-129.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-13.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-130.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-131.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-132.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-133.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-134.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-135.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-136.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-137.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-138.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-139.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-14.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-140.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-141.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-142.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-143.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-144.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-145.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-146.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-147.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-148.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-149.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-15.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-150.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-151.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-152.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-153.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-154.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-155.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-156.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-157.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-158.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-159.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-16.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-160.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-161.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-162.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-163.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-164.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-165.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-166.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-167.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-168.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-169.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-17.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-170.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-171.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-172.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-173.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-174.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-175.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-176.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-177.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-178.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-179.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-18.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-180.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-181.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-182.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-183.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-184.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-185.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-186.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-187.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-188.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-189.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-19.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-190.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-191.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-192.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-193.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-194.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-195.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-196.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-197.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-198.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-199.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-2.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-20.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-200.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-201.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-202.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-203.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-204.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-205.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-206.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-207.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-208.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-209.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-21.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-210.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-211.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-212.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-213.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-214.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-215.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-216.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-217.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-218.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-219.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-22.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-220.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-221.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-222.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-223.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-224.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-225.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-226.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-227.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-228.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-229.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-23.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-230.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-231.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-232.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-233.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-234.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-235.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-236.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-237.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-238.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-239.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-24.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-240.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-241.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-242.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-243.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-244.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-245.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-246.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-247.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-248.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-249.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-25.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-250.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-251.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-252.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-253.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-254.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-255.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-256.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-257.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-258.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-259.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-26.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-260.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-261.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-262.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-263.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-264.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-265.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-266.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-267.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-268.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-269.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-27.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-270.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-271.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-272.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-273.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-274.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-275.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-276.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-277.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-278.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-279.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-28.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-280.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-281.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-282.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-283.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-284.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-285.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-286.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-287.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-288.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-289.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-29.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-290.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-291.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-292.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-293.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-294.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-295.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-296.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-297.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-298.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-299.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-3.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-30.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-300.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-301.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-302.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-303.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-304.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-305.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-306.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-307.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-308.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-309.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-31.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-310.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-311.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-312.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-313.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-314.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-315.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-316.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-317.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-318.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-319.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-32.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-320.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-321.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-322.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-323.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-324.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-325.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-326.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-327.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-328.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-329.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-33.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-330.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-331.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-332.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-333.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-334.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-335.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-336.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-337.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-338.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-339.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-34.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-340.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-341.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-342.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-343.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-344.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-345.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-346.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-347.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-348.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-35.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-36.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-37.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-38.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-39.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-4.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-40.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-41.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-42.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-43.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-44.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-45.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-46.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-47.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-48.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-49.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-5.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-50.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-51.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-52.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-53.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-54.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-55.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-56.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-57.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-58.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-59.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-6.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-60.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-61.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-62.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-63.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-64.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-65.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-66.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-67.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-68.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-69.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-7.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-70.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-71.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-72.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-73.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-74.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-75.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-76.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-77.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-78.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-79.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-8.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-80.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-81.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-82.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-83.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-84.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-85.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-86.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-87.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-88.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-89.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-9.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-90.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-91.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-92.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-93.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-94.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-95.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-96.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-97.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-98.html
/usr/lib/texmf/texmf/doc/latex/latex209-html/ltx-99.html

/usr/lib/texmf/texmf/doc/latex/mfnfss/manifest.txt
/usr/lib/texmf/texmf/doc/latex/mfnfss/oldgerm.dvi
/usr/lib/texmf/texmf/doc/latex/mfnfss/pandora.dvi
/usr/lib/texmf/texmf/doc/latex/mfnfss/readme.txt

/usr/lib/texmf/texmf/doc/latex/minitoc/mini-art.tex
/usr/lib/texmf/texmf/doc/latex/minitoc/minitoc-ex.tex
/usr/lib/texmf/texmf/doc/latex/minitoc/minitoc.dvi
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcbahasa.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcnynorsk.sty

/usr/lib/texmf/texmf/doc/latex/natbib/natbib.dvi
/usr/lib/texmf/texmf/doc/latex/natbib/README.1st
/usr/lib/texmf/texmf/doc/latex/natbib/README.v63
/usr/lib/texmf/texmf/doc/latex/natbib/README.v64

/usr/lib/texmf/texmf/doc/latex/ntgclass/artdoc.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/brief.tex
/usr/lib/texmf/texmf/doc/latex/ntgclass/briefdoc.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/ntgclass.dvi
/usr/lib/texmf/texmf/doc/latex/ntgclass/rapdoc.dvi

/usr/lib/texmf/texmf/doc/latex/program/program-demo.tex
/usr/lib/texmf/texmf/doc/latex/program/program.txt

/usr/lib/texmf/texmf/doc/latex/psfrag/Makefile
/usr/lib/texmf/texmf/doc/latex/psfrag/example.eps
/usr/lib/texmf/texmf/doc/latex/psfrag/pfgguide.dvi
/usr/lib/texmf/texmf/doc/latex/psfrag/testfig.eps

/usr/lib/texmf/texmf/doc/latex/pslatex/00readme.txt

/usr/lib/texmf/texmf/doc/latex/rotating/Makefile
/usr/lib/texmf/texmf/doc/latex/rotating/cat.eps
/usr/lib/texmf/texmf/doc/latex/rotating/examples.dvi
/usr/lib/texmf/texmf/doc/latex/rotating/examples.tex
/usr/lib/texmf/texmf/doc/latex/rotating/manifest
/usr/lib/texmf/texmf/doc/latex/rotating/readme
/usr/lib/texmf/texmf/doc/latex/rotating/rotating.dvi

/usr/lib/texmf/texmf/doc/latex/rotfloat/Makefile
/usr/lib/texmf/texmf/doc/latex/rotfloat/examples.dvi
/usr/lib/texmf/texmf/doc/latex/rotfloat/examples.tex
/usr/lib/texmf/texmf/doc/latex/rotfloat/rotfloat.dvi

/usr/lib/texmf/texmf/doc/latex/seminar/sem-user.dvi
/usr/lib/texmf/texmf/doc/latex/seminar/semsamp1.tex
/usr/lib/texmf/texmf/doc/latex/seminar/semsamp2.tex

/usr/lib/texmf/texmf/doc/latex/styles/a4.dvi
/usr/lib/texmf/texmf/doc/latex/styles/algorithms.dvi
/usr/lib/texmf/texmf/doc/latex/styles/anysize.dvi
/usr/lib/texmf/texmf/doc/latex/styles/bbm.dvi
/usr/lib/texmf/texmf/doc/latex/styles/bbold.dvi
/usr/lib/texmf/texmf/doc/latex/styles/beton.dvi
/usr/lib/texmf/texmf/doc/latex/styles/calc.dvi
/usr/lib/texmf/texmf/doc/latex/styles/caption.dvi
/usr/lib/texmf/texmf/doc/latex/styles/endfloat.dvi
/usr/lib/texmf/texmf/doc/latex/styles/euler.dvi
/usr/lib/texmf/texmf/doc/latex/styles/fancyheadings.dvi
/usr/lib/texmf/texmf/doc/latex/styles/float.dvi
/usr/lib/texmf/texmf/doc/latex/styles/footnpag-user.dvi
/usr/lib/texmf/texmf/doc/latex/styles/index.doc
/usr/lib/texmf/texmf/doc/latex/styles/labels.dvi
/usr/lib/texmf/texmf/doc/latex/styles/lastpage.dvi
/usr/lib/texmf/texmf/doc/latex/styles/ltxtable.dvi
/usr/lib/texmf/texmf/doc/latex/styles/mathrsfs.rme
/usr/lib/texmf/texmf/doc/latex/styles/mflogo.dvi
/usr/lib/texmf/texmf/doc/latex/styles/moreverb.dvi
#/usr/lib/texmf/texmf/doc/latex/styles/myletter.dvi
/usr/lib/texmf/texmf/doc/latex/styles/picinpar.dvi
/usr/lib/texmf/texmf/doc/latex/styles/script.dvi
/usr/lib/texmf/texmf/doc/latex/styles/subfigure.dvi
/usr/lib/texmf/texmf/doc/latex/styles/supertabular.dvi
/usr/lib/texmf/texmf/doc/latex/styles/textcomp.dvi
/usr/lib/texmf/texmf/doc/latex/styles/textfit.dvi
/usr/lib/texmf/texmf/doc/latex/styles/treedoc.dvi
/usr/lib/texmf/texmf/doc/latex/styles/typehtml.dvi

/usr/lib/texmf/texmf/doc/latex/textmerg/results.dat
/usr/lib/texmf/texmf/doc/latex/textmerg/silly.dat
/usr/lib/texmf/texmf/doc/latex/textmerg/textmerg.dvi
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexamp1.tex
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexamp2.tex
/usr/lib/texmf/texmf/doc/latex/textmerg/tmexampp.tex

/usr/lib/texmf/texmf/doc/latex/tools/afterpage.dvi
/usr/lib/texmf/texmf/doc/latex/tools/array.dvi
/usr/lib/texmf/texmf/doc/latex/tools/changes.txt
/usr/lib/texmf/texmf/doc/latex/tools/dcolumn.dvi
/usr/lib/texmf/texmf/doc/latex/tools/delarray.dvi
/usr/lib/texmf/texmf/doc/latex/tools/enumerate.dvi
/usr/lib/texmf/texmf/doc/latex/tools/fileerr.dvi
/usr/lib/texmf/texmf/doc/latex/tools/fontsmpl.dvi
/usr/lib/texmf/texmf/doc/latex/tools/ftnright.dvi
/usr/lib/texmf/texmf/doc/latex/tools/hhline.dvi
/usr/lib/texmf/texmf/doc/latex/tools/indentfirst.dvi
/usr/lib/texmf/texmf/doc/latex/tools/layout.dvi
/usr/lib/texmf/texmf/doc/latex/tools/longtable.dvi
/usr/lib/texmf/texmf/doc/latex/tools/manifest.txt
/usr/lib/texmf/texmf/doc/latex/tools/multicol.dvi
/usr/lib/texmf/texmf/doc/latex/tools/rawfonts.dvi
/usr/lib/texmf/texmf/doc/latex/tools/readme.txt
/usr/lib/texmf/texmf/doc/latex/tools/showkeys.dvi
/usr/lib/texmf/texmf/doc/latex/tools/somedefs.dvi
/usr/lib/texmf/texmf/doc/latex/tools/tabularx.dvi
/usr/lib/texmf/texmf/doc/latex/tools/theorem.dvi
/usr/lib/texmf/texmf/doc/latex/tools/varioref.dvi
/usr/lib/texmf/texmf/doc/latex/tools/verbatim.dvi
/usr/lib/texmf/texmf/doc/latex/tools/xr.dvi
/usr/lib/texmf/texmf/doc/latex/tools/xspace.dvi

/usr/lib/texmf/texmf/doc/latex/wasysym/wasydoc.dvi
/usr/lib/texmf/texmf/doc/latex/wasysym/wasysym.dvi

/usr/lib/texmf/texmf/fonts/source/public/latex/circle.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmex10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmmi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmsy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/icmtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/ilcmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy5.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy6.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy7.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasy9.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lasyb10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcircle.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcircle10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcirclew10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmss8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/lcmssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/line.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/line10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/linew10.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/sroman.mf
/usr/lib/texmf/texmf/fonts/source/public/latex/sromanu.mf

/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmex10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmmi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmsy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/icmtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/ilcmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasy9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lasyb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcircle10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcirclew10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/lcmssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/line10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/latex/linew10.tfm

/usr/lib/texmf/texmf/tex/latex/algorithm/algorithm.sty
/usr/lib/texmf/texmf/tex/latex/algorithm/algorithmic.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuex.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuex57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuf.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueuf57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueur.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueur57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueus.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Ueus57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsa.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsa57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsb.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/Umsb57.fd
/usr/lib/texmf/texmf/tex/latex/amsfonts/amsfonts.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/amssymb.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/cmmib57.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/eucal.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/eufrak.sty
/usr/lib/texmf/texmf/tex/latex/amsfonts/euscript.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsart.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsbook.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsbsy.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amscd.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsdtx.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsgen.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsintx.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsldoc.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amsmath.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsopn.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsproc.cls
/usr/lib/texmf/texmf/tex/latex/amslatex/amstex.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amstext.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsthm.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/amsxtra.sty
/usr/lib/texmf/texmf/tex/latex/amslatex/upref.sty
/usr/lib/texmf/texmf/tex/latex/base/OMLccm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLcmm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLcmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OMLenc.def
/usr/lib/texmf/texmf/tex/latex/base/OMLlcmm.fd
/usr/lib/texmf/texmf/tex/latex/base/OMScmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OMScmsy.fd
/usr/lib/texmf/texmf/tex/latex/base/OMSenc.def
/usr/lib/texmf/texmf/tex/latex/base/OMSlcmsy.fd
/usr/lib/texmf/texmf/tex/latex/base/OMXcmex.fd
/usr/lib/texmf/texmf/tex/latex/base/OMXlcmex.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1ccr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmdh.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmfib.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmfr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1enc.def
/usr/lib/texmf/texmf/tex/latex/base/OT1lcmss.fd
/usr/lib/texmf/texmf/tex/latex/base/OT1lcmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/OT2cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/OT2cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/T1ccr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmdh.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmfib.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmfr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/T1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/T1enc.def
/usr/lib/texmf/texmf/tex/latex/base/TS1cmr.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmss.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/TS1cmvtt.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmr.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmss.fd
/usr/lib/texmf/texmf/tex/latex/base/Ucmtt.fd
/usr/lib/texmf/texmf/tex/latex/base/Ulasy.fd
/usr/lib/texmf/texmf/tex/latex/base/Ullasy.fd
/usr/lib/texmf/texmf/tex/latex/base/alltt.sty
/usr/lib/texmf/texmf/tex/latex/base/ansinew.def
/usr/lib/texmf/texmf/tex/latex/base/applemac.def
/usr/lib/texmf/texmf/tex/latex/base/article.cls
/usr/lib/texmf/texmf/tex/latex/base/article.sty
/usr/lib/texmf/texmf/tex/latex/base/ascii.def
/usr/lib/texmf/texmf/tex/latex/base/bezier.sty
/usr/lib/texmf/texmf/tex/latex/base/bk10.clo
/usr/lib/texmf/texmf/tex/latex/base/bk11.clo
/usr/lib/texmf/texmf/tex/latex/base/bk12.clo
/usr/lib/texmf/texmf/tex/latex/base/book.cls
/usr/lib/texmf/texmf/tex/latex/base/book.sty
/usr/lib/texmf/texmf/tex/latex/base/cp437.def
/usr/lib/texmf/texmf/tex/latex/base/cp437de.def
/usr/lib/texmf/texmf/tex/latex/base/cp850.def
/usr/lib/texmf/texmf/tex/latex/base/cp852.def
/usr/lib/texmf/texmf/tex/latex/base/doc.sty
/usr/lib/texmf/texmf/tex/latex/base/docstrip.tex
/usr/lib/texmf/texmf/tex/latex/base/exscale.sty
/usr/lib/texmf/texmf/tex/latex/base/flafter.sty
/usr/lib/texmf/texmf/tex/latex/base/fleqn.clo
/usr/lib/texmf/texmf/tex/latex/base/fleqn.sty
/usr/lib/texmf/texmf/tex/latex/base/fontenc.sty
/usr/lib/texmf/texmf/tex/latex/base/fontmath.ltx
/usr/lib/texmf/texmf/tex/latex/base/fonttext.ltx
#/usr/lib/texmf/texmf/tex/latex/base/gglo.ist
#/usr/lib/texmf/texmf/tex/latex/base/gind.ist
/usr/lib/texmf/texmf/tex/latex/base/graphpap.sty
/usr/lib/texmf/texmf/tex/latex/base/hyphen.ltx
/usr/lib/texmf/texmf/tex/latex/base/idx.tex
/usr/lib/texmf/texmf/tex/latex/base/ifthen.sty
/usr/lib/texmf/texmf/tex/latex/base/inputenc.sty
/usr/lib/texmf/texmf/tex/latex/base/lablst.tex
/usr/lib/texmf/texmf/tex/latex/base/latex.ltx
/usr/lib/texmf/texmf/tex/latex/base/latex209.def
/usr/lib/texmf/texmf/tex/latex/base/latexbug.tex
/usr/lib/texmf/texmf/tex/latex/base/latexsym.sty
/usr/lib/texmf/texmf/tex/latex/base/latin1.def
/usr/lib/texmf/texmf/tex/latex/base/latin2.def
/usr/lib/texmf/texmf/tex/latex/base/leqno.clo
/usr/lib/texmf/texmf/tex/latex/base/leqno.sty
/usr/lib/texmf/texmf/tex/latex/base/letter.cls
/usr/lib/texmf/texmf/tex/latex/base/letter.sty
/usr/lib/texmf/texmf/tex/latex/base/ltnews.cls
/usr/lib/texmf/texmf/tex/latex/base/ltpatch.ltx
/usr/lib/texmf/texmf/tex/latex/base/ltxcheck.tex
/usr/lib/texmf/texmf/tex/latex/base/ltxdoc.cls
/usr/lib/texmf/texmf/tex/latex/base/ltxguide.cls
/usr/lib/texmf/texmf/tex/latex/base/makeidx.sty
/usr/lib/texmf/texmf/tex/latex/base/minimal.cls
/usr/lib/texmf/texmf/tex/latex/base/newlfont.sty
/usr/lib/texmf/texmf/tex/latex/base/next.def
/usr/lib/texmf/texmf/tex/latex/base/nfssfont.tex
/usr/lib/texmf/texmf/tex/latex/base/oldlfont.sty
/usr/lib/texmf/texmf/tex/latex/base/openbib.sty
/usr/lib/texmf/texmf/tex/latex/base/pict2e.sty
/usr/lib/texmf/texmf/tex/latex/base/preload.ltx
/usr/lib/texmf/texmf/tex/latex/base/proc.cls
/usr/lib/texmf/texmf/tex/latex/base/proc.sty
/usr/lib/texmf/texmf/tex/latex/base/report.cls
/usr/lib/texmf/texmf/tex/latex/base/report.sty
/usr/lib/texmf/texmf/tex/latex/base/sample2e.tex
/usr/lib/texmf/texmf/tex/latex/base/sfonts.def
/usr/lib/texmf/texmf/tex/latex/base/shortvrb.sty
/usr/lib/texmf/texmf/tex/latex/base/showidx.sty
/usr/lib/texmf/texmf/tex/latex/base/size10.clo
/usr/lib/texmf/texmf/tex/latex/base/size11.clo
/usr/lib/texmf/texmf/tex/latex/base/size12.clo
/usr/lib/texmf/texmf/tex/latex/base/slides.cls
/usr/lib/texmf/texmf/tex/latex/base/slides.def
/usr/lib/texmf/texmf/tex/latex/base/slides.sty
/usr/lib/texmf/texmf/tex/latex/base/small2e.tex
/usr/lib/texmf/texmf/tex/latex/base/syntonly.sty
/usr/lib/texmf/texmf/tex/latex/base/t1enc.sty
/usr/lib/texmf/texmf/tex/latex/base/tracefnt.sty
#/usr/lib/texmf/texmf/tex/latex/base/source2e.tex
/usr/lib/texmf/texmf/tex/latex/base/testpage.tex
/usr/lib/texmf/texmf/tex/latex/bbm/Ubbm.fd
/usr/lib/texmf/texmf/tex/latex/bbm/Ubbmss.fd
/usr/lib/texmf/texmf/tex/latex/bbm/Ubbmtt.fd
/usr/lib/texmf/texmf/tex/latex/bbm/bbm.sty
/usr/lib/texmf/texmf/tex/latex/cite/chapterbib.sty
/usr/lib/texmf/texmf/tex/latex/cite/cite.sty
/usr/lib/texmf/texmf/tex/latex/cite/drftcite.sty
/usr/lib/texmf/texmf/tex/latex/cite/overcite.sty
/usr/lib/texmf/texmf/tex/latex/config/color.cfg
/usr/lib/texmf/texmf/tex/latex/config/graphics.cfg
/usr/lib/texmf/texmf/tex/latex/config/latex.ini
/usr/lib/texmf/texmf/tex/latex/config/latex209.cfg
/usr/lib/texmf/texmf/tex/latex/config/lplain.tex
/usr/lib/texmf/texmf/tex/latex/config/ltxdoc.cfg
/usr/lib/texmf/texmf/tex/latex/config/ltxguide.cfg
/usr/lib/texmf/texmf/tex/latex/config/texsys.cfg
/usr/lib/texmf/texmf/tex/latex/custom-bib/english.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/esperant.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/finnish.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/french.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/geojour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/german.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/italian.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/merlin.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/norsk.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/photjour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/physjour.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/spanish.mbs
/usr/lib/texmf/texmf/tex/latex/custom-bib/makebst.tex
#/usr/lib/texmf/texmf/tex/latex/README
/usr/lib/texmf/texmf/tex/latex/dinbrief/dinbrief.cls
/usr/lib/texmf/texmf/tex/latex/dinbrief/dinbrief.sty
/usr/lib/texmf/texmf/tex/latex/eepic/eepic.sty
/usr/lib/texmf/texmf/tex/latex/eepic/eepicemu.sty
/usr/lib/texmf/texmf/tex/latex/eepic/epic.sty
/usr/lib/texmf/texmf/tex/latex/endfloat/endfloat.sty
/usr/lib/texmf/texmf/tex/latex/endfloat/efxmpl.cfg
/usr/lib/texmf/texmf/tex/latex/fancyhdr/extramarks.sty
/usr/lib/texmf/texmf/tex/latex/fancyhdr/fancyhdr.sty
/usr/lib/texmf/texmf/tex/latex/fancyhdr/fixmarks.sty
/usr/lib/texmf/texmf/tex/latex/fancyheadings/fancyheadings.sty
#/usr/lib/texmf/texmf/tex/latex/fancyheadings/fixmarks.sty
/usr/lib/texmf/texmf/tex/latex/fancyheadings/lastpage209.sty
/usr/lib/texmf/texmf/tex/latex/foiltex/fltfonts.def
/usr/lib/texmf/texmf/tex/latex/foiltex/foil17.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil20.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil25.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foil30.clo
/usr/lib/texmf/texmf/tex/latex/foiltex/foils.cls
/usr/lib/texmf/texmf/tex/latex/foiltex/foils.sty
/usr/lib/texmf/texmf/tex/latex/g-brief/g-brief.cls
/usr/lib/texmf/texmf/tex/latex/g-brief/g-brief.sty
/usr/lib/texmf/texmf/tex/latex/graphics/color.sty
/usr/lib/texmf/texmf/tex/latex/graphics/graphics.sty
/usr/lib/texmf/texmf/tex/latex/graphics/dvi2ps.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvialw.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvips.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvipsnam.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvipsone.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvilaser.def
/usr/lib/texmf/texmf/tex/latex/graphics/dviwin.def
/usr/lib/texmf/texmf/tex/latex/graphics/dvitops.def
/usr/lib/texmf/texmf/tex/latex/graphics/emtex.def
/usr/lib/texmf/texmf/tex/latex/graphics/epsfig.sty
/usr/lib/texmf/texmf/tex/latex/graphics/graphicx.sty
/usr/lib/texmf/texmf/tex/latex/graphics/keyval.sty
/usr/lib/texmf/texmf/tex/latex/graphics/ln.def
/usr/lib/texmf/texmf/tex/latex/graphics/lscape.sty
/usr/lib/texmf/texmf/tex/latex/graphics/oztex.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexhp.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexps.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctexwin.def
/usr/lib/texmf/texmf/tex/latex/graphics/psprint.def
/usr/lib/texmf/texmf/tex/latex/graphics/pstcol.sty
/usr/lib/texmf/texmf/tex/latex/graphics/pubps.def
/usr/lib/texmf/texmf/tex/latex/graphics/pctex32.def
/usr/lib/texmf/texmf/tex/latex/graphics/trig.sty
/usr/lib/texmf/texmf/tex/latex/graphics/textures.def
/usr/lib/texmf/texmf/tex/latex/koma-script/dir.tex
/usr/lib/texmf/texmf/tex/latex/koma-script/phone.tex
/usr/lib/texmf/texmf/tex/latex/koma-script/scrartcl.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrbook.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrdate.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script_l.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/script_s.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scrlettr.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrpage.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scrreprt.cls
/usr/lib/texmf/texmf/tex/latex/koma-script/scrtime.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/typearea.sty
/usr/lib/texmf/texmf/tex/latex/koma-script/scraddr.sty
/usr/lib/texmf/texmf/tex/latex/labels/labels.sty
/usr/lib/texmf/texmf/tex/latex/labels/olabels.sty
/usr/lib/texmf/texmf/tex/latex/mflogo/Ulogo.fd
/usr/lib/texmf/texmf/tex/latex/mflogo/mflogo.sty
/usr/lib/texmf/texmf/tex/latex/mfnfss/OT1panr.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/OT1pss.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyfrak.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uygoth.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyinit.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/Uyswab.fd
/usr/lib/texmf/texmf/tex/latex/mfnfss/oldgerm.sty
/usr/lib/texmf/texmf/tex/latex/mfnfss/pandora.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/minitoc.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/minitocoff.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtccatalan.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtccroatian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcczech.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcdanish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcdutch.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcenglish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcesperanto.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcfinnish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcfrench.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcgalician.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcgerman.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcitalian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcmagyar.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcnorsk.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcpolish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcportuges.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcromanian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcrussian.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcslovak.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcslovene.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcspanish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcswedish.sty
/usr/lib/texmf/texmf/tex/latex/minitoc/mtcturkish.sty
#/usr/lib/texmf/texmf/tex/latex/misc/README
/usr/lib/texmf/texmf/tex/latex/misc/Ubbold.fd
/usr/lib/texmf/texmf/tex/latex/misc/Ursfs.fd
/usr/lib/texmf/texmf/tex/latex/misc/Ustmry.fd
/usr/lib/texmf/texmf/tex/latex/misc/Vmargin.sty
/usr/lib/texmf/texmf/tex/latex/misc/a4dutch.sty
/usr/lib/texmf/texmf/tex/latex/misc/a4wide.sty
/usr/lib/texmf/texmf/tex/latex/misc/a5.sty
/usr/lib/texmf/texmf/tex/latex/misc/a5comb.sty
/usr/lib/texmf/texmf/tex/latex/misc/anysize.sty
/usr/lib/texmf/texmf/tex/latex/misc/apalike.sty
#/usr/lib/texmf/texmf/tex/latex/misc/atari.def
/usr/lib/texmf/texmf/tex/latex/misc/bar.sty
/usr/lib/texmf/texmf/tex/latex/misc/bbold.sty
/usr/lib/texmf/texmf/tex/latex/misc/beton.sty
/usr/lib/texmf/texmf/tex/latex/misc/bibgerm.sty
/usr/lib/texmf/texmf/tex/latex/misc/blkarray.sty
/usr/lib/texmf/texmf/tex/latex/misc/boxedminipage.sty
/usr/lib/texmf/texmf/tex/latex/misc/calc.sty
/usr/lib/texmf/texmf/tex/latex/misc/caption.sty
/usr/lib/texmf/texmf/tex/latex/misc/changebar.sty
/usr/lib/texmf/texmf/tex/latex/misc/citesort.sty
/usr/lib/texmf/texmf/tex/latex/misc/comment.sty
/usr/lib/texmf/texmf/tex/latex/misc/curves.sty
/usr/lib/texmf/texmf/tex/latex/misc/curves.tex
/usr/lib/texmf/texmf/tex/latex/misc/curvesls.sty
/usr/lib/texmf/texmf/tex/latex/misc/doublespace.sty
/usr/lib/texmf/texmf/tex/latex/misc/draftcopy.sty
/usr/lib/texmf/texmf/tex/latex/misc/eclbip.sty
/usr/lib/texmf/texmf/tex/latex/misc/ecltree.sty
/usr/lib/texmf/texmf/tex/latex/misc/endnotes.sty
/usr/lib/texmf/texmf/tex/latex/misc/euler.sty
/usr/lib/texmf/texmf/tex/latex/misc/example.sty
/usr/lib/texmf/texmf/tex/latex/misc/float.sty
/usr/lib/texmf/texmf/tex/latex/misc/floatflt.sty
/usr/lib/texmf/texmf/tex/latex/misc/fnpara.sty
/usr/lib/texmf/texmf/tex/latex/misc/footnpag.sty
/usr/lib/texmf/texmf/tex/latex/misc/geometry.sty
/usr/lib/texmf/texmf/tex/latex/misc/fullpage.sty
/usr/lib/texmf/texmf/tex/latex/misc/gletter.sty
/usr/lib/texmf/texmf/tex/latex/misc/greekctr.sty
/usr/lib/texmf/texmf/tex/latex/misc/hangcaption.sty
/usr/lib/texmf/texmf/tex/latex/misc/here.sty
/usr/lib/texmf/texmf/tex/latex/misc/index.sty
/usr/lib/texmf/texmf/tex/latex/misc/initials.sty
#/usr/lib/texmf/texmf/tex/latex/misc/isolatin.def
/usr/lib/texmf/texmf/tex/latex/misc/isolatin1.sty
/usr/lib/texmf/texmf/tex/latex/misc/landscape.sty
/usr/lib/texmf/texmf/tex/latex/misc/lastpage.sty
/usr/lib/texmf/texmf/tex/latex/misc/latin1jk.def
/usr/lib/texmf/texmf/tex/latex/misc/latin3jk.def
/usr/lib/texmf/texmf/tex/latex/misc/letterspace.sty
/usr/lib/texmf/texmf/tex/latex/misc/ltxtable.tex
/usr/lib/texmf/texmf/tex/latex/misc/ltxtable.sty
/usr/lib/texmf/texmf/tex/latex/misc/mathbbol.sty
/usr/lib/texmf/texmf/tex/latex/misc/mathrsfs.sty
/usr/lib/texmf/texmf/tex/latex/misc/moreverb.sty
/usr/lib/texmf/texmf/tex/latex/misc/multibox.sty
/usr/lib/texmf/texmf/tex/latex/misc/multind.sty
/usr/lib/texmf/texmf/tex/latex/misc/multirow.sty
/usr/lib/texmf/texmf/tex/latex/misc/mylatex.ltx
/usr/lib/texmf/texmf/tex/latex/misc/natbib.sty
/usr/lib/texmf/texmf/tex/latex/misc/nopageno.sty
#/usr/lib/texmf/texmf/tex/latex/misc/mac.def
/usr/lib/texmf/texmf/tex/latex/misc/parskip.sty
#/usr/lib/texmf/texmf/tex/latex/misc/pc850.def
/usr/lib/texmf/texmf/tex/latex/misc/picinpar.sty
/usr/lib/texmf/texmf/tex/latex/misc/plain.sty
/usr/lib/texmf/texmf/tex/latex/misc/portland.sty
/usr/lib/texmf/texmf/tex/latex/misc/program.sty
/usr/lib/texmf/texmf/tex/latex/misc/psboxit.sty
/usr/lib/texmf/texmf/tex/latex/misc/psfrag.sty
/usr/lib/texmf/texmf/tex/latex/misc/pslatex.sty
/usr/lib/texmf/texmf/tex/latex/misc/relsize.sty
/usr/lib/texmf/texmf/tex/latex/misc/revtex.cls
#/usr/lib/texmf/texmf/tex/latex/misc/roman8.def
/usr/lib/texmf/texmf/tex/latex/misc/rotating.sty
/usr/lib/texmf/texmf/tex/latex/misc/rotfloat.sty
/usr/lib/texmf/texmf/tex/latex/misc/setspace.sty
/usr/lib/texmf/texmf/tex/latex/misc/shadow.sty
/usr/lib/texmf/texmf/tex/latex/misc/shapepar.sty
/usr/lib/texmf/texmf/tex/latex/misc/showtags.sty
/usr/lib/texmf/texmf/tex/latex/misc/stmaryrd.sty
/usr/lib/texmf/texmf/tex/latex/misc/subfigure.sty
/usr/lib/texmf/texmf/tex/latex/misc/sz.sty
/usr/lib/texmf/texmf/tex/latex/misc/tabls.sty
/usr/lib/texmf/texmf/tex/latex/misc/textcomp.sty
/usr/lib/texmf/texmf/tex/latex/misc/textfit.sty
/usr/lib/texmf/texmf/tex/latex/misc/threeparttable.sty
/usr/lib/texmf/texmf/tex/latex/misc/trees.sty
/usr/lib/texmf/texmf/tex/latex/misc/typehtml.sty
#/usr/lib/texmf/texmf/tex/latex/misc/umlaute.sty
/usr/lib/texmf/texmf/tex/latex/misc/ulem.sty
/usr/lib/texmf/texmf/tex/latex/misc/url.sty
/usr/lib/texmf/texmf/tex/latex/misc/version.sty
/usr/lib/texmf/texmf/tex/latex/misc/vmargin.sty
/usr/lib/texmf/texmf/tex/latex/misc/vpage.sty
/usr/lib/texmf/texmf/tex/latex/misc/wrapfig.sty
/usr/lib/texmf/texmf/tex/latex/ntgclass/a4.sty
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel1.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel2.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/artikel3.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/boek.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/boek3.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/brief.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg10.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg11.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/ntg12.clo
/usr/lib/texmf/texmf/tex/latex/ntgclass/rapport1.cls
/usr/lib/texmf/texmf/tex/latex/ntgclass/rapport3.cls
/usr/lib/texmf/texmf/tex/latex/ot2cyr/OT2enc.def
/usr/lib/texmf/texmf/tex/latex/ot2cyr/OT2wncyr.fd
/usr/lib/texmf/texmf/tex/latex/ot2cyr/OT2wncyss.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8r.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/8rbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/8rpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLptmcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMLpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSbch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSphv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSput.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMSpzccm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OMXpsycm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1bch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1phv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pnc.fd
#/usr/lib/texmf/texmf/tex/latex/psnfss/README
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pplcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1ptmcm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1put.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/OT1pzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1bch.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pag.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pbk.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pcr.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1phv.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pnc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1ppl.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1ptm.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1put.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/T1pzc.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/Upsy.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/Upzd.fd
/usr/lib/texmf/texmf/tex/latex/psnfss/avant.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/avantgar.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/bookman.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/chancery.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/charter.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/courier.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/helvet.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/helvetic.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/mathptm.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/ncntrsbk.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/newcent.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/palatino.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/pifont.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/times.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/utopia.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/zapfchan.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/palatcm.sty
/usr/lib/texmf/texmf/tex/latex/psnfss/OMXpplcm.fd
#/usr/lib/texmf/texmf/tex/latex/psfrag/psfrag.sty
/usr/lib/texmf/texmf/tex/latex/seminar/2up.sty
/usr/lib/texmf/texmf/tex/latex/seminar/2up.tex
#/usr/lib/texmf/texmf/tex/latex/seminar/fancybox.sty
/usr/lib/texmf/texmf/tex/latex/seminar/npsfont.sty
/usr/lib/texmf/texmf/tex/latex/seminar/sem-a4.sty
/usr/lib/texmf/texmf/tex/latex/seminar/sem-page.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semcolor.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semhelv.sty
/usr/lib/texmf/texmf/tex/latex/seminar/seminar.cls
/usr/lib/texmf/texmf/tex/latex/seminar/seminar.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semlayer.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semlcmss.sty
/usr/lib/texmf/texmf/tex/latex/seminar/semrot.sty
/usr/lib/texmf/texmf/tex/latex/seminar/slidesec.sty
/usr/lib/texmf/texmf/tex/latex/seminar/xcomment.sty
/usr/lib/texmf/texmf/tex/latex/supertabular/supertabular.sty
/usr/lib/texmf/texmf/tex/latex/supertabular/trace-st.sty
/usr/lib/texmf/texmf/tex/latex/textmerg/textmerg.sty
/usr/lib/texmf/texmf/tex/latex/textmerg/textmerg.tex
/usr/lib/texmf/texmf/tex/latex/tools/.tex
/usr/lib/texmf/texmf/tex/latex/tools/afterpage.sty
/usr/lib/texmf/texmf/tex/latex/tools/array.sty
/usr/lib/texmf/texmf/tex/latex/tools/dcolumn.sty
/usr/lib/texmf/texmf/tex/latex/tools/delarray.sty
/usr/lib/texmf/texmf/tex/latex/tools/e.tex
/usr/lib/texmf/texmf/tex/latex/tools/enumerate.sty
/usr/lib/texmf/texmf/tex/latex/tools/fontsmpl.sty
/usr/lib/texmf/texmf/tex/latex/tools/fontsmpl.tex
/usr/lib/texmf/texmf/tex/latex/tools/ftnright.sty
/usr/lib/texmf/texmf/tex/latex/tools/h.tex
/usr/lib/texmf/texmf/tex/latex/tools/hhline.sty
/usr/lib/texmf/texmf/tex/latex/tools/indentfirst.sty
/usr/lib/texmf/texmf/tex/latex/tools/layout.sty
/usr/lib/texmf/texmf/tex/latex/tools/longtable.sty
/usr/lib/texmf/texmf/tex/latex/tools/multicol.sty
/usr/lib/texmf/texmf/tex/latex/tools/rawfonts.sty
/usr/lib/texmf/texmf/tex/latex/tools/s.tex
/usr/lib/texmf/texmf/tex/latex/tools/showkeys.sty
/usr/lib/texmf/texmf/tex/latex/tools/somedefs.sty
/usr/lib/texmf/texmf/tex/latex/tools/tabularx.sty
/usr/lib/texmf/texmf/tex/latex/tools/thb.sty
/usr/lib/texmf/texmf/tex/latex/tools/thc.sty
/usr/lib/texmf/texmf/tex/latex/tools/thcb.sty
/usr/lib/texmf/texmf/tex/latex/tools/theorem.sty
/usr/lib/texmf/texmf/tex/latex/tools/thm.sty
/usr/lib/texmf/texmf/tex/latex/tools/thmb.sty
/usr/lib/texmf/texmf/tex/latex/tools/thp.sty
/usr/lib/texmf/texmf/tex/latex/tools/varioref.sty
/usr/lib/texmf/texmf/tex/latex/tools/verbatim.sty
/usr/lib/texmf/texmf/tex/latex/tools/verbtest.tex
/usr/lib/texmf/texmf/tex/latex/tools/x.tex
/usr/lib/texmf/texmf/tex/latex/tools/xr.sty
/usr/lib/texmf/texmf/tex/latex/tools/xspace.sty
/usr/lib/texmf/texmf/tex/latex/umlaute/atari.def
/usr/lib/texmf/texmf/tex/latex/umlaute/isolatin.def
/usr/lib/texmf/texmf/tex/latex/umlaute/mac.def
/usr/lib/texmf/texmf/tex/latex/umlaute/pc850.def
/usr/lib/texmf/texmf/tex/latex/umlaute/roman8.def
/usr/lib/texmf/texmf/tex/latex/umlaute/umlaut.sty
/usr/lib/texmf/texmf/tex/latex/umlaute/umlaute.sty
/usr/lib/texmf/texmf/tex/latex/wasysym/Uwasy.fd
/usr/lib/texmf/texmf/tex/latex/wasysym/wasysym.sty

/usr/man/man1/latex.1

%files xdvi -f tetex-xdvi-skel
/usr/bin/xdvi
/usr/bin/xdvi.bin
/usr/lib/texmf/texmf/xdvi/XDvi
/usr/man/man1/xdvi.1

%files dvips -f tetex-dvips-skel
/usr/bin/dvips
/usr/lib/rhs/printtool/dvi-to-ps.fpi
/usr/info/dvips.info-1.gz
/usr/info/dvips.info-2.gz
/usr/info/dvips.info-3.gz
/usr/info/dvips.info.gz
/usr/lib/texmf/texmf/doc/programs/dvipsk.dvi

/usr/lib/texmf/texmf/dvips/base/8a.enc
/usr/lib/texmf/texmf/dvips/base/8r.enc
/usr/lib/texmf/texmf/dvips/base/ad.enc
/usr/lib/texmf/texmf/dvips/base/asex.enc
/usr/lib/texmf/texmf/dvips/base/asexp.enc
/usr/lib/texmf/texmf/dvips/base/color.pro
/usr/lib/texmf/texmf/dvips/base/cork.enc
/usr/lib/texmf/texmf/dvips/base/crop.pro
/usr/lib/texmf/texmf/dvips/base/dc.enc
/usr/lib/texmf/texmf/dvips/base/dvips.enc
/usr/lib/texmf/texmf/dvips/base/finclude.pro
/usr/lib/texmf/texmf/dvips/base/funky.enc
/usr/lib/texmf/texmf/dvips/base/special.pro
/usr/lib/texmf/texmf/dvips/base/tex.pro
/usr/lib/texmf/texmf/dvips/base/texc.pro
/usr/lib/texmf/texmf/dvips/base/texmext.enc
/usr/lib/texmf/texmf/dvips/base/texmital.enc
/usr/lib/texmf/texmf/dvips/base/texmsym.enc
/usr/lib/texmf/texmf/dvips/base/texps.pro
/usr/lib/texmf/texmf/dvips/base/textpath.pro
/usr/lib/texmf/texmf/dvips/base/xl2.enc
/usr/lib/texmf/texmf/dvips/base/xt2.enc

#/usr/lib/texmf/texmf/dvips/DC.enc
#/usr/lib/texmf/texmf/dvips/EC.enc
#/usr/lib/texmf/texmf/dvips/extex.enc
#/usr/lib/texmf/texmf/dvips/odvips.enc

/usr/lib/texmf/texmf/dvips/config/config.dfaxhigh
/usr/lib/texmf/texmf/dvips/config/config.dvired
/usr/lib/texmf/texmf/dvips/config/config.dfaxlo
/usr/lib/texmf/texmf/dvips/config/config.epsf
%config /usr/lib/texmf/texmf/dvips/config/config.ps

/usr/lib/texmf/texmf/dvips/gsftopk/render.ps

/usr/lib/texmf/texmf/dvips/misc/psfonts.map
/usr/lib/texmf/texmf/dvips/misc/resolution400.ps

/usr/lib/texmf/texmf/dvips/psfrag/ps2frag.ps

/usr/lib/texmf/texmf/dvips/pstricks/gradient.pro
/usr/lib/texmf/texmf/dvips/pstricks/pst-coil.pro
/usr/lib/texmf/texmf/dvips/pstricks/pst-node.pro
/usr/lib/texmf/texmf/dvips/pstricks/pstricks.pro

/usr/lib/texmf/texmf/dvips/xypic/xy32dict.pro

/usr/man/man1/dvips.1

%files dvilj -f tetex-dvilj-skel
/usr/bin/dvilj
/usr/bin/dvilj2p
/usr/bin/dvilj4
/usr/bin/dvilj4l
/usr/man/man1/dvilj.1

%files afm -f tetex-afm-skel
/usr/bin/afm2tfm

/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagd8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagdo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagk8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/avantgar/pagko8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkd8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkdi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkl8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/bookman/pbkli8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrbo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/courier/pcrro8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvb8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvbo8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvbo8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvr8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvro8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/helvetic/phvro8an.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/ncntrsbk/pncri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/palatino/pplri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/symbol/psyr.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/times/ptmri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putb8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putr8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/utopia/putri8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/zapfchan/pzcmi8a.afm
/usr/lib/texmf/texmf/fonts/afm/adobe/zapfding/pzdr.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchb8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchbi8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchr8a.afm
/usr/lib/texmf/texmf/fonts/afm/bitstrea/charter/bchri8a.afm

/usr/man/man1/afm2tfm.1
